
/* - ploneCustom.css - */
@media all {
/* https://www.polis.cam.ac.uk/portal_css/ploneCustom.css?original=1 */
/* */
blockquote.purple {
background:purple;}
/* */
.campl-sub-column-right-border {
border-right: 0px solid #e4e4e4;
}
.campl-teaser-divider {display:none}
.campl-theme-3  .campl-local-navigation a:hover {border-bottom:1px solid #404040;}
.campl-theme-3  .campl-local-navigation a:link {border-bottom:1px solid #404040;}
.campl-theme-3  .campl-local-navigation a:active {border-bottom:1px solid #404040;}
.campl-theme-3  .campl-local-navigation a:visited {border-bottom:1px solid #404040;}

}

